<?php
ob_start();
// Initialize a session:
session_start();

// Check for a $page_title value:
if (!isset($page_title)) 
{
	$page_title = 'Digital Tea CMS';
}

// If no first_name session variable exists, redirect the user:
if (!isset($_SESSION['strFirstName'])) 
{	
	$url = BASE_URL . 'login.php'; // Define the URL.
	ob_end_clean(); // Delete the buffer.
	header("Location: $url");
	exit(); // Quit the script.
}
if ((isset($_SESSION['strFirstName'])))
{
	$user_id = $_SESSION['intUserID'];	
	$access = $_SESSION['intSecurityLevel'];
	$first_name = $_SESSION['strFirstName'];
	$username = $_SESSION['strUsername'];
	$loggedIn = 1;
	// echo "<h1>You are logged in as $user_id $access</h1>";
}



?>